<bugID>971116<Summary>UI Tour: Implement new UI highlight effect</Summary><Description>Created attachment 8374279
Screen Shot 2014-02-11 at 1.31.14 PM.png

An example of the desired animation can be found here, on frame 5:
http://tobiasahlin.com/spinkit/


The UX team feels that using this animation (a little slower than the example) would better catch the user's attention during the tour.</Description></bugID>